* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.df-397_ic:after { display: table; content: ''; clear: both; }

.xbacw_59__bu { clear: both; }

.rec-508_bhx { width: 1000px; margin: 0 auto; }


.d_332__p
{
	display: block;
}

.d_332__p:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.rec-508_bhx
{
	margin-top: 70px;
}

.zbid_813__j 
{
	display: table;
	position: relative;
}



.pd_538__txbp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pd_538__txbp > a
{
	display: block;
	float: left;
}

.pd_538__txbp > a.cvfhj_802-ekyd
{
	margin-right: 10px;
}

.pd_538__txbp > a.zawhj_272__hehu
{
	margin-right: 10px;
}


.pd_538__txbp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pd_538__txbp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pd_538__txbp > a.cvfhj_802-ekyd > div > span
{
	background-image: url(../images/FB.png);
}

.pd_538__txbp > a.zawhj_272__hehu > div > span
{
	background-image: url(../images/X.png);
}

.pd_538__txbp > span.bhhlc-633_xrkjx
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hjnds_560__rf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.xnh_417__wcpfv { background-color: #171717; }

.xnh_417__wcpfv .wdze_796-enat 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.xnh_417__wcpfv .xcxz_633-a { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.xnh_417__wcpfv .xcxz_633-a > .kij_975-ivv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xcxz_633-a .gfjd_574-bp
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gh-536_nhu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gh-536_nhu > .bgice_97-ow 
{
	float: right;
}


.gh-536_nhu > .bgice_97-ow > .cjz-552_brb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gh-536_nhu > .bgice_97-ow > .cjz-552_brb.active > .giidg_644__ddxk
{
	visibility: visible;
}

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li
{
	display: block;
}

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a > .vicpg_877__aka
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a > .vicpg_877__aka > .w-385_lj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a:hover > .vicpg_877__aka > .w-385_lj
{
	 
}

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a > .vicpg_877__aka > .w-385_lj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a > .o-336_xe
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a:hover > .o-336_xe
{
	text-decoration: underline;
}




.bgice_97-ow > .cjz-552_brb > .dndbc_47__hksou
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bgice_97-ow > .cjz-552_brb.active > .dndbc_47__hksou
{
	background: #f5f5f5;
}


.bgice_97-ow > .cjz-552_brb > .dndbc_47__hksou > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gh-536_nhu .aj_840__drco
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gh-536_nhu .aj_840__drco > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gh-536_nhu .cjz-552_brb.active .aj_840__drco > span
{
	color: #171717;
}



.gh-536_nhu .x_511-e
{
	height: 24px;
	width: 34px;
}

.gh-536_nhu .x_511-e > .x_637-aedac
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gh-536_nhu .cjz-552_brb.active .x_511-e > .x_637-aedac
{
	border:1px solid #171717;
}

.gh-536_nhu .x_511-e > .x_637-aedac > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hud_626__ssnnt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hud_626__ssnnt > .foew_18-bh
{
	display: table;
	margin-top: 70px;
}



.hud_626__ssnnt > .foew_18-bh > *
{
	display: table-cell;
	vertical-align: middle;
}

.hud_626__ssnnt > .foew_18-bh > .cc-434_xgsf
{
	width: 440px;
	max-width: 440px;
}

.hud_626__ssnnt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hud_626__ssnnt > h1 .fqtwb_575__qkaad
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hud_626__ssnnt > .uj_942-zeut
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cc-434_xgsf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.cc-434_xgsf > .j_873__jz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.j_873__jz.v_35-gvfh
{
	margin-right: 100px;
}


.j_873__jz > h3.jr-205_uf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.j_873__jz.v_35-gvfh > h3.jr-205_uf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cc-434_xgsf > .j_873__jz .fx-816_ofebf
{
	
}


.j_873__jz .c_942-iotb
{
	display: none;
}


.j_873__jz .fx-816_ofebf.iixd-165_kvi
{
	margin-top: 20px;
}

.j_873__jz .fx-816_ofebf .vklv-355_tbg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.j_873__jz.v_35-gvfh .fx-816_ofebf .vklv-355_tbg
{
	font-size: 16px;
	font-weight: normal;
}



.j_873__jz .fx-816_ofebf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j_873__jz.v_35-gvfh .fx-816_ofebf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.j_873__jz .fx-816_ofebf .wbii-714_lq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.j_873__jz.v_35-gvfh .fx-816_ofebf .wbii-714_lq
{
	max-width: 384px;
	font-size:16px;
}

.j_873__jz .dm-432_bl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.j_873__jz.v_35-gvfh .dm-432_bl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.b_418__xnvvd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.b_418__xnvvd > .ehib-352_frz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.b_418__xnvvd > .ehib-352_frz.v-782_cjtd
{
	right: -10px;
	top:-10px;
}

.b_418__xnvvd > .ehib-352_frz.sfssb_431__adnh
{
	top:0px;
	right: -20px;
}

.b_418__xnvvd > .ehib-352_frz > .bcxas-450_pme
{
	display: table-cell;
	vertical-align: middle;
}


.b_418__xnvvd > .ehib-352_frz .oq_218__u
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.b_418__xnvvd > .ehib-352_frz .iagbd_171-kd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bb-219_jxjb > .b_418__xnvvd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hud_626__ssnnt > .foew_18-bh > .pn-607_cahn
{
	width: 280px;
}


.pn-607_cahn > .zjk-960_ifbq
{
    font-size: 16px;
    line-height: 180%;
}


.pn-607_cahn > .zjk-960_ifbq > b, .pn-607_cahn > .zjk-960_ifbq > h2, .pn-607_cahn > .zjk-960_ifbq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pn-607_cahn > .zjk-960_ifbq > ol
{
	padding-left: 20px;
}


main
{
	
}


.riy-270_gjwgv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.y_538-xd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.y_538-xd > li
{
	display: inline-block;
}

.y_538-xd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.y_538-xd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.y_538-xd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.y_538-xd > li.active > a
{
	color: #545454;
}




.erg_37-zrg 
{ 
	margin-bottom: 50px; 

}



.erg_37-zrg > .j_595-jn
{
	 padding: 30px;
	overflow: hidden;
}


.erg_37-zrg > .j_595-jn:after { display: table; content: ''; clear: both; }




.erg_37-zrg h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.erg_37-zrg h1 .fqtwb_575__qkaad
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.erg_37-zrg h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.erg_37-zrg h2:first-child
{
	padding-top: 0px;
}

.erg_37-zrg .j_595-jn > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.erg_37-zrg .j_595-jn > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.erg_37-zrg h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.erg_37-zrg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.erg_37-zrg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.erg_37-zrg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_595-jn ul { margin-top: 12px; }


.j_595-jn ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.j_595-jn ul.clear > li, .j_595-jn ol.clear > li 
{
	clear: both;
}

.j_595-jn ul.clear > li:after, .j_595-jn ol.clear > li:after { display: block; content: ''; clear: both; }


.j_595-jn ul.adzd_510__jwdtn
{
	margin-top: 0px !important;
}

.j_595-jn ul.adzd_510__jwdtn > li 
{
	margin-left: 0px !important;
}

.j_595-jn ol { margin-left: 20px; margin-top: 12px; }

.j_595-jn ol > li { padding-left: 6px;  margin-bottom: 12px;}


.j_595-jn ul.list-recomend
{
	
}

.j_595-jn ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.j_595-jn ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.j_595-jn ul.list-recomend > li .dscr_img .date, .j_595-jn ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.j_595-jn ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.j_595-jn .hkue-796_xdkua > .oora_889-c
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.j_595-jn .hkue-796_xdkua > .q-665_x
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.erg_37-zrg > .j_595-jn.riy-270_gjwgv.ki-794_qm 
{
	margin-bottom: 50px;
}


.erg_37-zrg > .j_595-jn.riy-270_gjwgv.ki-794_qm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.ki-794_qm table.gd_597-fd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ki-794_qm table.gd_597-fd tfoot td b
{
	text-align: center;
}


.ki-794_qm table.gd_597-fd td
{
	width: 50%;
}


.erg_37-zrg table { border-collapse: separate; border-spacing: 3px; }

.erg_37-zrg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.erg_37-zrg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gd_597-fd
{
	width: 100%;
}

table.gd_597-fd td
{
	padding: 0;
}

table.gd_597-fd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gd_597-fd a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.fcbc-272_w
{
	width: 100%;
}


table.fcbc-272_w th
{
	text-align: left;
	font-weight: bold;
}

table.fcbc-272_w th.wf-440_uqfj
{
	max-width: 200px;
}
table.fcbc-272_w th.psgm_698__cvag
{
	max-width: 100px;
}
table.fcbc-272_w th.i_37-aogst
{
	
}

table.fcbc-272_w td
{
	padding: 5px 10px;
}

table.fcbc-272_w tr.huax_148__vi td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.fcbc-272_w tr.huax_148__vi td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.fcbc-272_w tr.huax_148__vi td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.fcbc-272_w tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.fcbc-272_w td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.afj_78__f.uejbf-922_ftdj
{ 
	margin-bottom: 50px; 

}


.afj_78__f.uejbf-922_ftdj h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.egqp_419__nxirg
{
	padding: 30px;
}


.afj_78__f ul
{
	display: block;
}

.afj_78__f ul.adzd_510__jwdtn > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.afj_78__f ul.adzd_510__jwdtn > li:after
{ display: table; content: ''; clear: both; }



.afj_78__f ul.adzd_510__jwdtn > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.afj_78__f ul.adzd_510__jwdtn > li:not(:last-child)
{
	padding-top: 30px;
}


.afj_78__f ul.adzd_510__jwdtn > li:last-child, .afj_78__f.eob-426_c .j_595-jn ul > li:last-child
{
	margin-bottom: 0px;
}


.afj_78__f ul.adzd_510__jwdtn > li .gr-802_krusv
{
	margin-bottom: 12px;
}

.afj_78__f ul.adzd_510__jwdtn > li .gr-802_krusv > i
{
	font-size: 18px;
	font-style: italic;
}

.afj_78__f ul.adzd_510__jwdtn > li .fbha_586-csu
{
	float: left;
}


.afj_78__f ul.adzd_510__jwdtn > li .fbha_586-csu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.afj_78__f ul.adzd_510__jwdtn > li .agvgg-806_dgcjq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.afj_78__f ul.adzd_510__jwdtn > li .item_rev
{
	display: none;
}

.afj_78__f .bb-110_depgd
{
	margin-top: 20px;
	text-align: center;
}



.afj_78__f .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oaj_303-w.uejbf-922_ftdj
{ 
	margin-bottom: 50px; 

}

.oaj_303-w.uejbf-922_ftdj h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oaj_303-w.uejbf-922_ftdj ul
{
	display: table;
	width: 100%;
}

.oaj_303-w.uejbf-922_ftdj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oaj_303-w.eob-426_c .j_595-jn ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oaj_303-w ul > li:last-child, .oaj_303-w.eob-426_c .j_595-jn ul > li:last-child
{
	margin-bottom: 0px;
}


.oaj_303-w ul > li .jhgzd-912_n
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.oaj_303-w ul > li .tukz_178__rlhf
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.oaj_303-w ul > li .tukz_178__rlhf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oaj_303-w ul > li .rshzz_983__iwv
{
	margin-bottom: 12px;
}

.oaj_303-w ul > li .s_634__hjg
{
	color: #777777;
}



.oaj_303-w .n-333_dp
{
	margin-top: 20px;
	text-align: center;
}




.j_610__pdd 
{ 
	margin-bottom: 50px;
}

.j_610__pdd .zovmb_72__u:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j_610__pdd .zovmb_72__u 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j_610__pdd .zovmb_72__u img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j_610__pdd .qfvce_675-h 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yebhv_928-fdcb
{
	display: block;
	line-height: 130%;

}

.yebhv_928-fdcb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yebhv_928-fdcb > div > dt
{
	display:inline-block;
}

.yebhv_928-fdcb > div > dd
{
	display:inline;
}

.j_610__pdd .z_561-alt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j_610__pdd h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.uec-221_i {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.uec-221_i > .b_871__okae
{
	display: table;
	width: 100%;
}


.uec-221_i > .b_871__okae > *
{
	display: table-cell;
	vertical-align: top;
}


.uec-221_i .b_418__xnvvd > img
{
	max-width: 400px;
}



.zmc_406__gisy 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fd_756__toia
{
	display: block;
	margin-right: 40px;
}


.fd_756__toia li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fd_756__toia li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fd_756__toia li a:hover
{
	text-decoration: underline;
}

.ug_556__b { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ug_556__b .mhp_748-oektw
{
	display: block;
	text-decoration: none;
}

.ug_556__b .mhp_748-oektw .fqtwb_575__qkaad
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ug_556__b h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ug_556__b .ch_164-lmnsb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.ch_164-lmnsb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ch_164-lmnsb a:hover
{
	text-decoration: underline;
}



.ug_556__b .e_972-ox
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.ug_556__b .whs-555_famt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.vg-624_rte
{
	padding: 30px;
    overflow: hidden;
}


.vg-624_rte > .njjgi_173-hmfc
{
	float: right;
	width: 50%;
}

.vg-624_rte > .njjgi_173-hmfc > .jf-998_hje
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.vg-624_rte > .njjgi_173-hmfc > .jf-998_hje > .yebhv_928-fdcb
{
	margin-top: 20px;
}

.vg-624_rte > .d-886_fy
{
	float: left;
	width: 50%;
}

.vg-624_rte > .d-886_fy form
{
	display: block;
	width: 100%;
}

.vg-624_rte > .d-886_fy .ch-531_svrf
{
	margin-top: 20px;
}

.vg-624_rte > .d-886_fy .e_737-xdt
{
	display: none;
}


.vg-624_rte > .d-886_fy .ch-531_svrf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.vg-624_rte > .d-886_fy .ch-531_svrf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vg-624_rte > .d-886_fy .ch-531_svrf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.vg-624_rte > .d-886_fy .ch-531_svrf .co_304__fsc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.vg-624_rte > .d-886_fy .fj_469__ggd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.rec-508_bhx { width: 100%; }
	
.xnh_417__wcpfv { text-align: center; }
	
	
	
	
.xnh_417__wcpfv .xcxz_633-a
	{
		
		
	}

	
	

	
	
	
	.pd_538__txbp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pd_538__txbp > a
{
	
}

	
.pd_538__txbp > a.zawhj_272__hehu
{
	margin-right: 0px;
}
	
.pd_538__txbp > a > div
{
    width: 24px;
	height: 24px;
}

.pd_538__txbp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pd_538__txbp > a.cvfhj_802-ekyd > div > span
{
	
}

.pd_538__txbp > a.zawhj_272__hehu > div > span
{
	
}


.pd_538__txbp > span.bhhlc-633_xrkjx
{
	display: none;
}
	

	
	
	.hjnds_560__rf
	{
		width: auto;
	}
	
	
	.gh-536_nhu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gh-536_nhu > .bgice_97-ow > .cjz-552_brb:not(.active)
	{
		position: relative;
	}
	
	
		.gh-536_nhu > .bgice_97-ow > .cjz-552_brb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bgice_97-ow > .cjz-552_brb > .dndbc_47__hksou
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk
	{
		
		display: none;
	}
	


.gh-536_nhu > .bgice_97-ow > .cjz-552_brb.active > .giidg_644__ddxk
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul
{
	display: block;
	max-height:300px;
}

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li
{
	
}
	
	
.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a > .o-336_xe
{
	font-size: 14px;	
}
	
	
	
.bgice_97-ow > .cjz-552_brb > .dndbc_47__hksou > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bgice_97-ow > .cjz-552_brb.active > .dndbc_47__hksou > *
{
	font-size: 16px;
}	
		
.bgice_97-ow > .cjz-552_brb:not(.active) > .dndbc_47__hksou > .aj_840__drco
{
	display: none;
}
	
	
	
.gh-536_nhu .x_511-e
{
	width: 24px;
}

.gh-536_nhu .x_511-e > .x_637-aedac
{
	width: 24px;
	height: 24px;
}
	
	
.gh-536_nhu .cjz-552_brb:not(.active) .x_511-e > .x_637-aedac
{
	margin-left: 0px;
}

.gh-536_nhu .cjz-552_brb.active .x_511-e > .x_637-aedac
{
	border:1px solid #171717;
}

.gh-536_nhu .x_511-e > .x_637-aedac > img
{
	height: 24px;
}
	

.xnh_417__wcpfv .xcxz_633-a > .kij_975-ivv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xcxz_633-a .gfjd_574-bp
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gh-536_nhu.v-782_cjtd
	{
		float: none;
	}
	
.gh-536_nhu.v-782_cjtd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gh-536_nhu .gr-802_krusv
	{
		line-height: 18px;
	}
	
	.gh-536_nhu .x_511-e > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gh-536_nhu .x_511-e > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hud_626__ssnnt {
    padding: 30px 20px;
	}
	
	.hud_626__ssnnt > .foew_18-bh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hud_626__ssnnt > .foew_18-bh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hud_626__ssnnt > .foew_18-bh > .bb-219_jxjb
	{
		padding-top: 10px
	}
	
	.hud_626__ssnnt > .foew_18-bh > .cc-434_xgsf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cc-434_xgsf > .j_873__jz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bb-219_jxjb > .b_418__xnvvd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hud_626__ssnnt > .foew_18-bh > .pn-607_cahn
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.rec-508_bhx
	{
		margin-top: 30px;
	}
		
	.erg_37-zrg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.erg_37-zrg h2 { padding-bottom:20px; }
	.erg_37-zrg > .j_595-jn
	{
		padding: 20px;
	}

	.erg_37-zrg p + h2 { }
	.erg_37-zrg ul { }
	.erg_37-zrg li { }
	.erg_37-zrg table { width: 100% !important; }
	
	.erg_37-zrg img { max-width: 100% !important; }
	

	.afj_78__f.uejbf-922_ftdj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.afj_78__f.uejbf-922_ftdj h2
	{
		padding-bottom: 20px;
	}
	
	.afj_78__f.uejbf-922_ftdj ul
	{
		display: block;
	}
	
	.afj_78__f.uejbf-922_ftdj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.afj_78__f.uejbf-922_ftdj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.afj_78__f ul.adzd_510__jwdtn > li > .fbha_586-csu
	{
		float: none !important;
	}
	
	.afj_78__f ul.adzd_510__jwdtn > li > .agvgg-806_dgcjq
	{
		padding: 0px;
	}
	
	
		.oaj_303-w.uejbf-922_ftdj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oaj_303-w.uejbf-922_ftdj h2
	{
		padding-bottom: 20px;
	}
	
	.oaj_303-w.uejbf-922_ftdj ul
	{
		display: block;
	}
	
	.oaj_303-w.uejbf-922_ftdj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oaj_303-w.uejbf-922_ftdj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oaj_303-w.uejbf-922_ftdj ul > li .agvgg-806_dgcjq
	{
		padding: 0px;
	}
	
	.egqp_419__nxirg
	{
		    padding: 20px;
	}
	
	
	.j_610__pdd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j_610__pdd h2
	{
		padding-bottom: 20px;
		
	}
	
	.j_610__pdd .zovmb_72__u
	{
		padding: 20px;
	}
	
	.j_610__pdd .zovmb_72__u img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j_610__pdd .z_561-alt
	{
		padding-left: 0px;
	}
	
	
	
	
	.uec-221_i
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.uec-221_i > .b_871__okae
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.b_871__okae > .ona-627_dkcey
	{
		display: block;
	}
	
	.b_871__okae > .flotw-321_j
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.b_871__okae > .flotw-321_j > .b_418__xnvvd
	{
		
	}
	
	
	.j_873__jz.v_35-gvfh
	{
		margin-right: 0;
	}
	
	
	.j_873__jz.v_35-gvfh .fx-816_ofebf > input
	{
		max-width: none;
	}
	
	.j_873__jz.v_35-gvfh .dm-432_bl
	{
		max-width: none;
	}
	
	
	.b_418__xnvvd > .ehib-352_frz.sfssb_431__adnh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ug_556__b
	{
		text-align: center;
	}
	
	.fd_756__toia
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fd_756__toia li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fd_756__toia li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.y_538-xd
	{
		margin-left: 20px !important;
		
	}
	
	.y_538-xd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.erg_37-zrg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gd_597-fd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.erg_37-zrg > .j_595-jn.yjuep-267_siudj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.j_595-jn ul.list-recomend > li
{
	display: block;
}
	
.vg-624_rte > .d-886_fy
{
	width: 100%;
	float: none;
}
	
.vg-624_rte > .njjgi_173-hmfc
{
	width: 100%;
	float: none;
}

.vg-624_rte > .njjgi_173-hmfc > .jf-998_hje
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jvwfd-834_um, .zyzjc_815-taa, .hygg-59_rsow
{
	
}

body.zyzjc_815-taa .rec-508_bhx
{
	width: 800px;
}

body.zyzjc_815-taa section.rec-508_bhx
{
	margin-top: 50px;
}

body.zyzjc_815-taa .pd_538__txbp > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.zyzjc_815-taa .pd_538__txbp > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.zyzjc_815-taa .xnh_417__wcpfv .wdze_796-enat 
{
	margin: 0;
	margin-left: 20px;
}

body.zyzjc_815-taa .xnh_417__wcpfv .xcxz_633-a
{
	padding: 10px 0 10px 0px; 
}

body.zyzjc_815-taa .xcxz_633-a .gfjd_574-bp
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.zyzjc_815-taa .xcxz_633-a > .kij_975-ivv
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.zyzjc_815-taa .gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a > .vicpg_877__aka > .w-385_lj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.zyzjc_815-taa .gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a > .vicpg_877__aka > .w-385_lj > img
{
	height: 22px;
}

body.zyzjc_815-taa .gh-536_nhu .x_511-e > .x_637-aedac
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.zyzjc_815-taa .cjz-552_brb.active .x_511-e > .x_637-aedac
{
	border: none;
}

body.zyzjc_815-taa .gh-536_nhu .x_511-e > .x_637-aedac > img
{
	height: 24px;
}

body.zyzjc_815-taa .hud_626__ssnnt 
{
	padding:50px 0px;
}

body.zyzjc_815-taa .j_873__jz > h4.jr-205_uf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.zyzjc_815-taa .j_873__jz .dm-432_bl
{
	border-radius: 0px;
}

body.zyzjc_815-taa .b_418__xnvvd > .ehib-352_frz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.zyzjc_815-taa .b_418__xnvvd > .ehib-352_frz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.zyzjc_815-taa .b_418__xnvvd > .ehib-352_frz .oq_218__u
{
	top: -20px;
}


body.zyzjc_815-taa .b_418__xnvvd > .ehib-352_frz .iagbd_171-kd
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.zyzjc_815-taa .pn-607_cahn
{
	background-color: #FFFFFF;
}


body.zyzjc_815-taa .pn-607_cahn > .zjk-960_ifbq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.zyzjc_815-taa .pn-607_cahn > .zjk-960_ifbq > div
{
	padding: 0px 30px;
}


body.zyzjc_815-taa .pn-607_cahn > .zjk-960_ifbq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.zyzjc_815-taa .pn-607_cahn > .zjk-960_ifbq h2, body.zyzjc_815-taa .pn-607_cahn > .zjk-960_ifbq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.zyzjc_815-taa .oaj_303-w.uejbf-922_ftdj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.zyzjc_815-taa .fd_756__toia
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.zyzjc_815-taa .fd_756__toia ul
{
	display: table;
    margin: 0 auto;
}
body.zyzjc_815-taa .fd_756__toia ul li
{
	line-height: 38px;
}

body.zyzjc_815-taa .fd_756__toia ul li:first-child
{
	margin-left: 0px;
}

body.zyzjc_815-taa .fd_756__toia ul li:last-child
{
	margin-right: 0px;
}

body.zyzjc_815-taa .ug_556__b
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.zyzjc_815-taa .ug_556__b .ch_164-lmnsb
{
	color: #777777; 
}


body.zyzjc_815-taa .imgblock
{
	max-width: 740px;
}


body.zyzjc_815-taa .njjgi_173-hmfc .imgblock
{
	max-width: 740px;
}

body.zyzjc_815-taa .oaj_303-w ul > li .tukz_178__rlhf > img
{
	max-width: 224px;
}


body.zyzjc_815-taa .uec-221_i .b_418__xnvvd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.zyzjc_815-taa .rec-508_bhx
{
	width: 100%; 
}

	body.zyzjc_815-taa .hud_626__ssnnt {
    padding: 30px 12px;
	}

	body.zyzjc_815-taa .pn-607_cahn > .zjk-960_ifbq
	{
		padding: 30px 0px;
	}

	body.zyzjc_815-taa section.rec-508_bhx
	{
		margin-top: 30px;
	}


	body.zyzjc_815-taa .erg_37-zrg > .j_595-jn
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zyzjc_815-taa .afj_78__f.uejbf-922_ftdj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.zyzjc_815-taa .oaj_303-w.uejbf-922_ftdj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zyzjc_815-taa .j_610__pdd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zyzjc_815-taa .uec-221_i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zyzjc_815-taa .b_871__okae > .flotw-321_j
	{
		margin-top: 50px;
	}

body.zyzjc_815-taa .gh-536_nhu .x_511-e > .x_637-aedac
{
	width: 28px;
	height: 28px;
}

body.zyzjc_815-taa .gh-536_nhu .x_511-e > .x_637-aedac > img
{
	height: 28px;
}
	
	
body.zyzjc_815-taa .gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a > .vicpg_877__aka > .w-385_lj
{
	width: 24px;
    height: 24px;
}


body.zyzjc_815-taa .gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a > .vicpg_877__aka > .w-385_lj > img
{
	height: 24px;
}

	
body.zyzjc_815-taa .bgice_97-ow > .cjz-552_brb > .dndbc_47__hksou
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.zyzjc_815-taa .gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li > a
{
	padding-top: 16px;
}
	
	
body.zyzjc_815-taa .gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.zyzjc_815-taa .gh-536_nhu > .bgice_97-ow > .cjz-552_brb > .giidg_644__ddxk > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.zyzjc_815-taa .fd_756__toia ul li
{
	line-height: 20px;
}
	
body.zyzjc_815-taa .ug_556__b
{
	margin-top: 30px;
}

	
body.zyzjc_815-taa .oaj_303-w.uejbf-922_ftdj ul > li
{
	padding: 0px;
}

	
}

